<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Suppression des fichiers de données</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On supprime les fichiers de données sols elementaire.</h3>

            <li><a concordion:run="concordion" href="physicochimie/UnLoadSolElementaire.html">On supprime les fichiers de données Sol elementaires</a></li>
            <h3>On supprime les fichiers de données de Sols Moyennées.</h3>

            <li><a concordion:run="concordion" href="physicochimie/UnLoadSolMoyennes.html">On supprime les fichiers de Sol moyennées</a></li>

               <h3>On supprime les fichiers de données PRO Elémentaires.</h3>

            <li><a concordion:run="concordion" href="physicochimie/UnLoadProElementaire.html">On supprime les fichiers de données PRO elementaires</a></li>
            <h3>On supprime les fichiers de données de PRO Moyennées.</h3>

            <li><a concordion:run="concordion" href="physicochimie/UnLoadProMoyennes.html">On supprime les fichiers de PRO moyennées</a></li>

        </body>
    </html>